/* tslint:disable */
/* eslint-disable */
export enum OrganizationUserRoleV2 {
  MANAGER = 'MANAGER',
  PATHOLOGIST = 'PATHOLOGIST',
  APP_MAINTAINER = 'APP_MAINTAINER',
  DATA_MANAGER = 'DATA_MANAGER',
  CLEARANCE_MAINTAINER = 'CLEARANCE_MAINTAINER'
}
